- id: education
  translation: Études
- id: certifications
  translation: Certifications
- id: experiences
  translation: Éxpériences professionnelles
- id: roles
  translation: Missions de consulting
- id: volunteering
  translation: Éxpériences bénévoles
- id: interests
  translation: Intérêts
- id: language
  translation: Langues
- id: projects
  translation: Projects
- id: skills
  translation: Compétences techniques
- id: summary
  translation: Profil
